---

- name: Create nginx exporter directory
  ansible.builtin.file:
    dest: /opt/project/{{ project }}/exporter
    state: directory
    mode: "0755"
    owner: root
    group: root

- name: Copy nginx exporter config
  ansible.builtin.copy:
    src: nginx-exporter.hcl
    dest: /opt/project/{{ project }}/exporter/nginx-exporter.hcl
    mode: "0755"
    owner: root
    group: root
